Subject: Making Experience Count [Was: draft-moonesamy-recall-rev-01: Number of Signatures Required]

From: "Adrian Farrel" <[email-masked]>
Date: Tue, 23 Apr 2019 09:35:41 +0100

Keith wrote...

> The alternative is to risk having people with little or no experience in 
> IETF, making judgments about whether (say) an AD has done his/her job 
> well.   That makes no sense to me.

I tend to agree with the black/white assessment.

But I don't think there is a proposal for this. SM's draft (if I read it correctly) says that to form a recall petition, signatories must have attended (remote or physical) 3 out of the last 5 meetings. This seems to me to be only a minor dilution of the current situation where physical attendance is needed.

To be completely honest, the current bar (3 physical attendances) does not predicate against the clueless. And I'm not sure that posting and I-D or discussing on a mailing list necessarily stops people who don't understand how the IETF works from expressing opinions.

But I think there is a key phrase in Keith's email: "making judgments". The entry point to this discussion was about signing a recall petition, but such an act is in no way making a judgment, it is making an entreaty. It is the recall committee that makes the judgment. 

So maybe we need to separate the two things:
- recall petition signatories
- recall committee

I see no reason to tighten the requirements for a petition. In fact, I think that we probably need to loosen them (various suggestions including fewer, remote participants, anonymous). I think that Eliot's comment (have needed recalls in the past but they didn't happen) may be evidence for this.

I can sympathise with some form of strengthening of the rules for the recall committee, but if we are to maintain the idea that this is an open organisation in which people participate according to their skills and needs, we should not go down the path of allowing the "leadership" (some say elite) to police themselves. That way lies ossification. It is better to have some threshold (as we do for NomCom) but not push it too far.

Best,
Adrian